Subject: RE: ghostscript and ghostview under X

From: matthew <[email-masked]>
Date: Thu, 4 Jun 1998 09:54:53 +0100

> ----------
> From: 	Russell King - ARM Linux
> Admin[SMTP:[email-masked]]
> Sent: 	Tuesday, June 02, 1998 8:49 PM
> To: 	[email-masked]
> Cc: 	[email-masked]
> Subject: 	Re: ghostscript and ghostview under X
> 
> matthew writes:
> > > > > Also, I tried fiddling with xpaint this morning (I was bored)
> and I
> > > > > noticed I can't type anything into the dialogue box which pops
> up when
> > > > > you click on the item off the File menu which creates a new
> canvas
> > > > > with given dimensions.
> > > > I've noticed this on both Chimera, and any tcl/tk programs I've
> tried.
> > > > Solutions, anyone?
> > > I agree about chimera, but tcl/tk works fine for me ! Strange
> isn't
> > > it??
> > Bizarre - I tried a TCL/TK Mud client, which runs perfectly but
> ignores
> > any clicking or typing...
> 
> I'm not certain about this, but there may be a way of 'frigging' it.
> I'm
> going to be compiling up new X libraries soon, so I should know the
> answer.
> 
> I do seem to remember having some problems with this, which I solved
> by
> putting:
> 
> *input:                         true
> 
> in my .Xdefaults (or .Xresources) file.  This then worked properly.
> Maybe
> someone could try out a client running under ARM Linux without this
> line
> but displayed on another X server and mail me the results.
> 
> This should then point the finger squarely at either the client or the
> server.
> 
OK - putting the *input: true in the .Xdefaults file works for Chimera,
but I still don't get any response from tcl/tk.  I tried both the smm
mud client, and 'make xconfig' on the kernel to no avail.

I've yet to try the remote server, but maybe sometime this weekend I'll
get a chance.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]